Skip to navigation

Managed Run Summary

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired
run_idstringRequired

Response

Successful Response
eventsUrlstring
harnessIdstring
harnessVersionIdstring
runIdstring
statusstring
compatibilityProfileIdstring or nullOptional
completedAtstring or nullOptional
connectionslist of objectsOptional
contentVisiblebooleanOptional
costSummarymap from strings to any or nullOptional
errorobject or nullOptional

Why the run failed; set when status is failed, otherwise null. Omitted when contentVisible is false.

latencyMsdouble or nullOptional
personalbooleanOptional
usageSummarymap from strings to any or nullOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error